<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="PrivacyIconClientGui.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <runtime>
    <generatePublisherEvidence enabled="false"/>
  </runtime>
  <applicationSettings>
    <PrivacyIconClientGui.Properties.Settings>
      <setting name="ShowWirelessInfo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CultureLoading" serializeAs="String">
        <value>True</value>
      </setting>
    </PrivacyIconClientGui.Properties.Settings>
  </applicationSettings>
 <!-- For Tracing -->
  <system.diagnostics>
    <!-- where output trace 
    <trace autoflush="true" indentsize="4">
      <listeners>
        <add name="myListener" type="System.Diagnostics.TextWriterTraceListener" initializeData="PIconLog.txt" />
        <remove name="Default" />
      </listeners>
    </trace>
    -->
    <switches>
      <!-- switches: {Off 0, Error 1, Warning 2, Info 3, Verbose 4} -->
      <add name="General" value="0"/>
    </switches>
  </system.diagnostics>
<startup>
  <supportedRuntime version="v4.0"/>
  <supportedRuntime version="v2.0.50727"/>
</startup>
</configuration>
